/* Stylesheet Changes from BCT Consulting, Inc. */

.Clear { clear: both; height: 0; width: 0; }

/******************* HEADER *****************/
/********************************************/

.Header {
	background: #000;
	position: relative;
	width: 910px;
	height: 1%; /* Fix IE Bug */
}

.Header h1 {
	margin: 14px auto 0 auto; padding: 0;
	width: 290px; height: 52px;
}

.Header h1 a {
	background: url(Images/logo.png) left top no-repeat;
	display: block;
	width: 290px; height: 52px;
	text-indent: -9000px;
	overflow: hidden;
}

.Header .ContactInfo {
	float: left;
	width: 310px;
}

.Header .ContactInfo a { color: #fff; }
.Header .ContactInfo p
{
	font-size: 160%;
	color: #fff;
	text-align: center;
	margin: 16px auto 19px auto;
}

.Header .ContactInfo p span { font-size: 70%; }

.Header .HeaderLinks {
	color: #fff;
	font-size: 90%;
	float: right;
	width: 590px;
	background: url(Images/header-home.jpg) left 15px no-repeat;
}

.HeaderLinks ul { margin: 22px 14px 8px 0; }

.HeaderLinks ul li
{
	list-style-type: none;
	margin: 16px 0 6px;
	text-align: right;
}

.HeaderLinks ul li a
{
	color: #fff;
	text-decoration: none;
	height: 1%;
}

.ViewCart img
{
	border: 0;
}

.HeaderLinks .LinkCart { margin-top: 4px; margin-bottom: 12px; }

.HeaderLinks li.LinkContact { text-indent: -9000px; }

.HeaderLinks li.LinkContact a
{
	display: block;
	text-indent: -9000px;
	background: url(Images/link-contact.png) left center no-repeat;
	width: 49px; height: 9px;
	text-align: left;
	margin: 0 0 0 auto;
	overflow: hidden;
}

.HeaderLinks li.LinkHome a
{
	display: block;
	text-indent: -9000px;
	background: url(Images/link-home.png) left center no-repeat;
	width: 36px; height: 9px;
	text-align: left;
	margin: 0 0 0 auto;
	overflow: hidden;
}

.HeaderLinks li.LinkAbout a
{
	display: block;
	text-indent: -9000px;
	background: url(Images/link-about.png) left center no-repeat;
	width: 38px; height: 9px;
	text-align: left;
	margin: 0 0 0 auto;
	overflow: hidden;
}

/**************** END HEADER ****************/
/********************************************/

/**************** NAVIGATION ****************/
/********************************************/

.Nav li.Gents		{ background: url(Images/nav-sprite.png) left top no-repeat; width: 93px; height: 32px; text-indent: -9000px; }
.Nav li.Ladies		{ background: url(Images/nav-sprite.png) -93px top no-repeat; width: 86px; height: 32px; text-indent: -9000px; }
.Nav li.Jewelry		{ background: url(Images/nav-sprite.png) -179px top no-repeat; width: 92px; height: 32px; text-indent: -9000px; }
.Nav li.Tartan		{ background: url(Images/nav-sprite.png) -271px top no-repeat; width: 84px; height: 32px; text-indent: -9000px; }
.Nav li.Pottery		{ background: url(Images/nav-sprite.png) -355px top no-repeat; width: 91px; height: 32px; text-indent: -9000px; }
.Nav li.Glass		{ background: url(Images/nav-sprite.png) -446px top no-repeat; width: 76px; height: 32px; text-indent: -9000px; }
.Nav li.Weddings	{ background: url(Images/nav-sprite.png) -522px top no-repeat; width: 108px; height: 32px; text-indent: -9000px; }
.Nav li.BitsBobs	{ background: url(Images/nav-sprite.png) -630px top no-repeat; width: 117px; height: 32px; text-indent: -9000px; }
.Nav li.Sale		{ background: url(Images/nav-sprite.png) -747px top no-repeat; width: 70px; height: 32px; text-indent: -9000px; }
.Nav li.Order		{ background: url(Images/nav-sprite.png) -817px top no-repeat; width: 93px; height: 32px; text-indent: -9000px; }

.NavSearch li.Gents		{ background: url(Images/nav-sprite2.png) 7px top no-repeat; width: 74px; height: 32px; text-indent: -9000px; }
.NavSearch li.Ladies		{ background: url(Images/nav-sprite2.png) -65px top no-repeat; width: 72px; height: 32px; text-indent: -9000px; }
.NavSearch li.Jewelry		{ background: url(Images/nav-sprite2.png) -137px top no-repeat; width: 81px; height: 32px; text-indent: -9000px; }
.NavSearch li.Tartan		{ background: url(Images/nav-sprite2.png) -215px top no-repeat; width: 76px; height: 32px; text-indent: -9000px; }
.NavSearch li.Pottery		{ background: url(Images/nav-sprite2.png) -290px top no-repeat; width: 134px; height: 32px; text-indent: -9000px; }
.NavSearch li.Glass		{ background: url(Images/nav-sprite2.png) -423px top no-repeat; width: 109px; height: 32px; text-indent: -9000px; }
.NavSearch li.Weddings	{ background: url(Images/nav-sprite2.png) -528px top no-repeat; width: 108px; height: 32px; text-indent: -9000px; }
.NavSearch li.BitsBobs	{ background: url(Images/nav-sprite2.png) -425px top no-repeat; width: 108px; height: 32px; text-indent: -9000px; }
.NavSearch li.Sale		{ background: url(Images/nav-sprite2.png) -639px top no-repeat; width: 59px; height: 32px; text-indent: -9000px; }
.NavSearch li.Order		{ background: url(Images/nav-sprite2.png) -687px top no-repeat; width: 55px; height: 32px; text-indent: -9000px; }
.NavSearch .search-box{ 
	margin-top: 4px;
    padding: 3px;
    vertical-align: top;
    width: 140px;
	padding-left:5px;
	}

.Nav li.Gents:hover ul { left: 23px; }
.Nav li.Ladies:hover ul { left: 9px; }
.Nav li.Jewelry:hover ul { left: 8px; }
.Nav li.Tartan:hover ul { left: 9px; }
.Nav li.Pottery:hover ul { left: 9px; }
.Nav li.Glass:hover ul { left: 9px; }
.Nav li.Weddings:hover ul { left: 10px; }
.Nav li.BitsBobs:hover ul { left: 9px; }
.Nav li.Sale:hover ul { left: 10px; }
.Nav li.Order:hover ul { left: 10px; }

.NavSearch li.Gents:hover ul { left: 5px; }
.NavSearch li.Ladies:hover ul { left: 1px; }
.NavSearch li.Jewelry:hover ul { left: 4px; }
.NavSearch li.Tartan:hover ul { left: 8px; }
.NavSearch li.Pottery:hover ul { left: 8px; }
.NavSearch li.Glass:hover ul { left: 0px; }
.NavSearch li.Weddings:hover ul { left: 15px; }
.NavSearch li.BitsBobs:hover ul { left: 10px; }
.NavSearch li.Sale:hover ul { left: 0px; }
.NavSearch li.Order:hover ul { left: 0px; }


/*** END NAV SPRITES ***/

.Nav
{
    background: #626726;
    border-top: 2px solid #b6b6b6;
    z-index: 1;
    position: relative;
}

.Nav ul
{
    margin: 0 auto; padding: 0;
	width: 910px;
	background: transparent;
}

.Nav li
{
    float: left;
    position: relative;
    margin-bottom: 0;
    z-index: 99;
	cursor: pointer;
}

.Nav li.Parent a span
{
    padding: 1px 8px 1px 0;
}

.Nav ul li
{
    display: inline;
    list-style-type: none;
    padding: 0;
    line-height: 1.2em;
    z-index: 999;
    font-size: 90%;
	font-weight: normal;
}

.Nav li a,
.Nav li a:link,
.Nav li a:visited
{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 0;
	overflow: hidden;
	height: 32px;
}

.Nav a:hover { text-decoration: none; color: #fff; }

.Nav ul ul
{
    left: -9000px;
    position: absolute;
    width: 130px;
    padding: 0 0 6px;
    z-index: 999;
    background: url(Images/bg-nav.png) left top repeat;
    right: auto;
    bottom: auto;
	text-align: left;
}

.Nav li li
{
    display: block;
    float: none;
    z-index: 99;
    position: relative;
    font-size: 100%;
	text-align: left;
	text-indent: 0;
}

.Nav li ul a,
.Nav li ul a:link,
.Nav li ul a:visited
{
    display: block;
    padding: 3px 10px;
    line-height:  1.3em;
    border: none;
    height: auto;
    font-size: 95%;
	color: #fff;
	font-weight: normal;
	text-align: left;
}
.Nav li ul a:hover { text-decoration: none; }

.Nav li:hover, .Nav li.sfhover
{ }
.Nav li li:hover, .Nav li li.sfhover
{  background: #000; }

.Nav li:hover a, .Nav li.sfhover a
.Nav li:hover a:link, .Nav li.sfhover a:link
.Nav li:hover a:visited, .Nav li.sfhover a:visited
{  
    color: #fff;
}
.Nav li:hover li a, .Nav li.sfhover li a
.Nav li:hover li a:link, .Nav li.sfhover li a:link
.Nav  li:hover li a:visited, .Nav li.sfhover li a:visited
{  color: #fff; }
.Nav li li:hover a, .Nav li li.sfhover a
.Nav li li:hover a:link, .Nav li li.sfhover a:link
.Nav li li:hover a:visited, .Nav li li.sfhover a:visited
{  color: #fff; }

.Nav li:hover ul, .Nav li.sfhover ul { left: 22px; top: 32px; }
.Nav li:hover ul ul,
.Nav li.sfhover ul ul { left: -9000px; }
.Nav li li:hover ul,
.Nav li li.sfhover ul { left: 200px; }

/************* END NAVIGATION ***************/
/********************************************/

.FooterNav { background: #fff; padding: 4px 0 4px 0; }

.FooterNav p { color: #595959; text-align: center; border-top: 1px solid #dadada; padding-top: 12px; }

.FooterNav ul { margin: 10px 0 12px 0; padding: 0; text-align: center; }

.FooterNav ul li { display: inline; padding: 0 8px 0 4px; border-right: 1px solid #dadada; }
.FooterNav ul li.Last { border-right: none; }
.FooterNav ul .Last input { vertical-align: bottom; }

.FooterNav a { color: #595959; }

.NumberHours
{
	display: block;
	background: url(Images/number-hours.png) left top no-repeat;
	text-indent: -9000px;
	width: 164px; height: 32px;
	margin: 8px auto 8px auto;
}

.NumberHours span { display: block; }

/********* INLINE NAVIGATIONS ************/

.TartanNavigator { width: 780px; font-family: "Calligraph421BTRoman"; }
.TartanNavigator h2
{
	background: url(Images/bg-tartan-top.png) top center no-repeat;
	margin: 0; padding: 0;
	color: #fff;
	width: 220px; height: 47px;
	text-align: center;
}

.TartanNavigator h2 span { display: block; padding-top: 14px; }

.TartanNavigator ul { margin: 0; padding: 0; text-align: center; }
.TartanNavigator .InlineNavContainer { background: #9d1313; width: 780px; margin: 0 auto 0 auto;  }
.TartanNavigator li { list-style-type: none; font-weight: normal; display: inline; font-size: 140%; }
.TartanNavigator li a { color: #fff; text-decoration: none; display: block; float: left; padding: 6px 13px 6px 12px; text-align: center; }

.MoorcroftPottery { width: 724px; font-family: "Calligraph421BTRoman"; margin: 12px 0 12px 0; }
.MoorcroftPottery h2
{
	background: url(Moorcroft/MoorcroftNav07.jpg) left top no-repeat;
	margin: 0; padding: 0;
	text-indent: -9000px;
	width: 724px; height: 100px;
}

.MoorcroftPottery ul { margin: 0; padding: 0; text-align: center; }
.MoorcroftPottery .InlineNavContainer { background: #0e433d; width: 646px; margin: 14px auto 0 auto;  }
.MoorcroftPottery li { list-style-type: none; text-transform: uppercase; display: inline; font-weight: bold; }
.MoorcroftPottery li a { color: #fff; text-decoration: none; display: block; float: left; padding: 6px 8px 6px 10px; text-align: center; }


.Rings { font-family: "Calligraph421BTRoman"; }

.Rings ul { margin: 0; padding: 0; text-align: center; }
.Rings .InlineNavContainer { background: #2a6e95; width: 800px; margin: 14px auto 0 auto;  }
.Rings li { list-style-type: none; display: inline; }
.Rings li a { color: #fff; text-decoration: none; display: block; float: left; padding: 11px 8px 11px 10px; text-align: center; }


.NicholasMosse { font-family: "Calligraph421BTRoman"; }
.NicholasMosse h2
{
	background: url(Images/nicholas-mosse-header.jpg) left top no-repeat;
	margin: 0; padding: 0;
	text-indent: -9000px;
	width: 625px; height: 77px;
}

.NicholasMosse ul { margin: 0; padding: 0; text-align: center; }
.NicholasMosse .InlineNavContainer { background: #a40d16; width: 625px; margin: 14px auto 0 auto;  }
.NicholasMosse li { list-style-type: none; display: inline; font-weight: bold; }
.NicholasMosse li a { font-size: 110%; color: #fff; text-decoration: none; display: block; float: left; padding: 9px 8px 9px 13px; text-align: center; }


.Heritage { font-family: "TrajanProRegular"; }

.Heritage ul { margin: 0; padding: 0; text-align: center; }
.Heritage .InlineNavContainer { background: #000000; width: 704px; margin: 14px auto 0 auto;  }
.Heritage li { list-style-type: none; display: inline; font-weight: bold; }
.Heritage li a { font-weight: normal; color: #fff; text-transform: uppercase; text-decoration: none; display: block; float: left; padding: 9px 16px 9px 17px; text-align: center; }

input.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
		
	outline: 0;
	-webkit-appearance: none;
}
input.rounded:focus {
	border-color: #339933;
}
